#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hscolour
version: 1.20.3
id: hscolour-1.20.3-c40310ccefe227c94afaa3bfd239e072

license: GPL
copyright: 2003-2012 Malcolm Wallace; 2006 Bjorn Bringert
maintainer: Malcolm Wallace
stability:
homepage: http://code.haskell.org/~malcolm/hscolour/
package-url:
synopsis: Colourise Haskell code.
description: hscolour is a small Haskell script to colourise Haskell code. It currently
             has six output formats:
             ANSI terminal codes (optionally XTerm-256colour codes),
             HTML 3.2 with <font> tags,
             HTML 4.01 with CSS,
             HTML 4.01 with CSS and mouseover annotations,
             XHTML 1.0 with inline CSS styling,
             LaTeX,
             and mIRC chat codes.
category: Language
author: Malcolm Wallace
exposed: True
exposed-modules: Language.Haskell.HsColour
                 Language.Haskell.HsColour.ANSI Language.Haskell.HsColour.Anchors
                 Language.Haskell.HsColour.ACSS Language.Haskell.HsColour.CSS
                 Language.Haskell.HsColour.Classify
                 Language.Haskell.HsColour.ColourHighlight
                 Language.Haskell.HsColour.Colourise
                 Language.Haskell.HsColour.General Language.Haskell.HsColour.HTML
                 Language.Haskell.HsColour.InlineCSS Language.Haskell.HsColour.LaTeX
                 Language.Haskell.HsColour.MIRC Language.Haskell.HsColour.Options
                 Language.Haskell.HsColour.Output Language.Haskell.HsColour.TTY
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hscolour-1.20.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hscolour-1.20.3
              /usr/local/lib
hs-libraries: HShscolour-1.20.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hscolour-1.20.3/html/hscolour.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hscolour-1.20.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
